Subject: bug#29785: [PATCH] Implement separate eww history

From: Robert Pluim <[email-masked]>
Date: Wed, 20 Dec 2017 17:50:34 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Robert Pluim <[email-masked]>
>> Date: Wed, 20 Dec 2017 13:23:02 +0100
>> Cc: [email-masked]
>> 
>> > I don't think this needs to be configurable -- the history should just
>> > be a separate one.
>> 
>> So do I, but I don't want to elicit any 'how dare you change
>> behaviour' comments a year from now.
>
> The behavior doesn't change, though.

As currently proposed, no. But if I enabled the separate history
unconditionally then it would.

Robert